Subject: Re: Kernel debugging??

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Nov 1999 11:02:44 +0100

On Wed, Nov 17, 1999, Geert Uytterhoeven <[email-masked]> wrote:

>Are you sure about the version? I just checked out this tree, and it's
2.3.22,
>according to the Makefile. Perhaps I made a mistake? This is the first time I
>used rsync (`rsync -auvz samba.anu.edu.au::linux-pmac-devel .').

To my knowledge, Paul's tree is now at

rsync -auvz linuxcare.com.au::linux-pmac-devel .

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/